/* style for main GSAS pages */
/* Erik Olson, refactored and cleaned December 2014 */
@import url(/reset.css);
@import url(//fonts.googleapis.com/css?family=Noticia+Text:400,400italic,700,700italic);
@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
/* Macros */
.shadowbox {
  box-shadow: -4px 3px 6px #666;
}
/* External display fonts */
@font-face {
  font-family: GraublauWebBold;
  src: url(F/GraublauWebBold.otf) format("opentype"), url(F/GraublauWebBold.woff) format("woff");
}
@font-face {
  font-family: GraublauWeb;
  src: url(F/GraublauWeb.otf) format("opentype"), url(F/GraublauWeb.woff) format("woff");
}
/* Fonts */
body {
  font-family: "Noticia Text", serif;
}
H1,
H2,
.donors {
  font-family: GraublauWebBold, "Arial Black", helvetica-Bold, sans-serif;
}
H3,
table caption,
legend,
.postdate,
.important,
#submenu,
#smallmenu,
#hello,
th {
  font-family: GraublauWeb, "Arial Narrow", helvetica-Bold, sans-serif;
}
td {
  font-family: "Arial Narrow", arial, helvetica, sans-serif;
}
pre {
  font-family: "Courier New", "Courier", Fixed, Monospace;
}
#nav {
  font-family: GraublauWeb, "Arial Narrow", helvetica, sans-serif;
}
.caption,
.store,
.sidebar,
.photo p {
  font-family: "Arial Narrow", helvetica, sans-serif;
}
/* Basic formats */
a {
  text-decoration: underline;
}
a:link,
a:visited {
  color: #004040;
}
a:active {
  color: Red;
}
body {
  max-width: 940px;
  font-size: 15px;
  line-height: 22px;
}
H1 {
  margin-top: 10px;
  font-size: 28px;
  color: #54798C /* #000080 */;
  margin-bottom: 5px;
  text-transform: uppercase;
  line-height: 1.0em;
}
h2,
h3,
h4,
table caption {
  color: #45613E;
}
H2 {
  margin-top: 25px;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 15px;
}
H3 {
  font-size: 18px;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 5px;
}
H3 a {
  text-decoration: none;
}
H4 {
  font-size: 15px;
}
p {
  padding-bottom: 15px;
}
p.right {
  text-align: right;
}
ol {
  margin-left: 50px;
  margin-bottom: 22px;
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ul {
  margin-left: 50px;
  margin-bottom: 22px;
  list-style-type: disc;
}
ul ul {
  margin-left: 20px;
  list-style-type: circle;
}
q:before {
  content: "“";
}
q:after {
  content: "”";
}
q q:before {
  content: "‘";
}
q q:after {
  content: "’";
}
em {
  font-style: italic;
}
strong,
b {
  font-weight: bold;
}
pre {
  box-shadow: -4px 3px 6px #666;
  background: #ffffff;
  border: 2px solid black;
  border-radius: 10px;
  background: white;
  margin: 10px;
  padding: 5px;
  font-size: 12px;
  line-height: 15px;
}
pre strong {
  background: yellow;
}
dl {
  margin-left: 10px;
}
dl dt {
  width: 120px;
  text-align: right;
  float: left;
  clear: left;
  font-weight: bold;
}
dl dd {
  margin-left: 130px;
  margin-bottom: 15px;
}
dl + p {
  margin-top: 22px;
}
dl ol {
  margin-left: 20px;
}
dl.widetitle dt {
  width: 240px;
}
dl.widetitle dd {
  margin-left: 250px;
}
@media screen and (max-width: 700px) {
  dl {
    margin-left: 0;
  }
  dl dt {
    text-align: left;
    width: 100%;
    float: none;
  }
  dl dd {
    margin-left: 0;
  }
  dl ol {
    margin-left: 5px;
  }
  dl.widetitle dt {
    width: 100%;
  }
  dl.widetitle dd {
    margin-left: 0;
  }
}
dl.shorty dd {
  margin-bottom: 0px;
}
table {
  border-collapse: collapse;
  border-color: black;
  border-width: 1px;
  border-style: solid;
  margin: 20px;
}
table thead {
  background-color: white;
}
table tbody {
  background-color: #eeeeee;
}
table caption {
  font-size: 18px;
}
table td,
table th {
  padding: 4px;
  margin: 5px;
}
table th {
  font-size: 12px;
  line-height: 13px;
  vertical-align: middle;
  text-align: left;
}
table td {
  font-family: "Arial Narrow", arial, helvetica, sans-serif;
  font-size: 13px;
  line-height: 15px;
  border-top: 1px solid black;
}
table.sortable thead tr th {
  cursor: pointer;
}
button img {
  display: inline-block;
  margin: 0 3px;
  vertical-align: baseline;
}
/* End basic formatting */
/* One-shot classes */
.hidden {
  display: none;
}
.important {
  color: maroon;
  font-weight: bold;
  background: white;
  padding: 5px;
  margin: 10px 0;
}
/* End one-shots */
/* Photograph classes */
div.nwaarecent div {
  display: inline-block;
  margin: 0;
  padding: 0 3px;
}
img.right,
div.right,
button.right {
  float: right;
  clear: right;
  margin: 5px 0 5px 10px;
}
.photo img,
.borderlessphoto img {
  margin: 0 0 0 0;
}
.left,
.leftsmall {
  margin: 5px 5px 0 5px;
  float: left;
  clear: left;
}
.centered img,
img.centered,
.centered iframe,
iframe.centered {
  display: block;
  margin: 5px auto 5px auto;
}
.photo,
.borderlessphoto {
  /*  position: relative; */
  margin-bottom: 10px;
}
.centered {
  margin-bottom: 15px;
}
img.stretchy {
  max-width: 100%;
}
img.icon {
  vertical-align: baseline;
}
.photo img,
img.photo {
  display: block;
  border: 1px;
  border-color: black;
  border-style: solid;
  /*  box-shadow: -4px 3px 6px #666; */
}
.borderless img,
img.borderless {
  border: none;
}
.caption,
.photo p,
.borderlessphoto p {
  font-size: 10px;
  line-height: 11px;
  margin-top: 2px;
  margin-bottom: 10px;
  padding-bottom: 0;
  width: 200px;
}
.centered .caption,
.centered p {
  text-align: center;
  width: auto;
}
/* Big-letter indexes (member, author, etc) */
.indexLetter {
  font-weight: bold;
  font-size: 60px;
  position: absolute;
  line-height: 55px;
  color: #777;
  color: rgba(0, 0, 0, 0.2);
  margin-left: 30px;
}
.indexList {
  margin-left: 100px;
  margin-bottom: 20px;
}
/* Navigation bar (begin) */
#smallmenu {
  display: none;
}
#nav #title {
  display: none;
  /* Remove after a few weeks */
}
#nav #menu {
  margin: -30px auto 20px 130px;
  list-style: none;
  overflow: hidden;
}
#nav ul {
  margin: 0 0 0 0;
}
#nav ul li {
  list-style: none;
  float: left;
  margin: 0 0 0 0;
}
#nav ul li a {
  display: block;
  text-decoration: none;
  color: #ffffff;
  background-color: #063852;
  box-shadow: -2px 1px 2px rgba(0, 0, 0, 0.5);
  margin: 0px 3px 3px 0px;
  width: 85px;
  font-size: 14px;
  line-height: 22px;
  text-align: center;
  border-radius: 5px;
  background-image: url('I/button-gradient.png');
  background-repeat: repeat-x;
}
#nav ul li a:hover {
  background-color: #06699C;
  background-image: url('I/button-gradient-selected.png');
}
#nav ul li a.navhighlight {
  background: white;
  color: #002266;
  background-image: url('I/button-gradient-thispage.png');
  background-repeat: repeat-x;
}
#nav ul li a.navhighlight:hover {
  background-image: url('I/button-gradient-thispage-selected.png');
}
#nav ul li ul {
  display: none;
  position: absolute;
}
#nav ul li ul li {
  float: none;
}
#nav ul li ul li a {
  margin: 0;
  width: 170px;
  font-size: 12px;
  line-height: 22px;
  padding-left: 5px;
  background-image: none;
  border-radius: 0;
  text-align: left;
}
#nav ul li ul li a:hover {
  background-image: none;
}
#nav ul li ul li + li {
  border-top: 1px solid white;
}
#nav ul li:hover ul {
  display: block;
}
#submenu {
  display: none;
}
#submenu a {
  text-decoration: none;
}
/* navbar override for narrow devices */
@media screen and (max-width: 820px) {
  #smallmenu {
    display: block;
  }
  #smallmenu #title {
    position: relative;
    display: block;
    width: 130px;
    text-align: right;
    background: #063852;
    background-image: url('I/button-gradient.png');
    box-shadow: -2px 1px 2px rgba(0, 0, 0, 0.5);
    font-size: 25px;
    padding: 4px;
    color: white;
    border-radius: 5px;
  }
  #smallmenu ul {
    display: none;
    margin: 0 0 0 10px;
    padding: 0;
    position: absolute;
    top: 60px;
    left: 0px;
    z-index: 20;
  }
  #smallmenu ul li {
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 5px;
    background-color: #063852;
    background-image: url('I/button-gradient.png');
    background-repeat: repeat-x;
    width: 260px;
    border-radius: 5px;
  }
  #smallmenu ul li a {
    display: block;
    width: 240px;
    font-size: 20px;
    padding: 4px;
    color: white;
    text-decoration: none;
  }
  #smallmenu ul li:hover {
    background-color: #06699C;
    background-image: url('I/button-gradient-selected.png');
  }
  #nav {
    /* Remove this entire section after a few weeks - change to display: none */
  }
  #nav #title {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    background: #063852;
    background-image: url('I/button-gradient.png');
    box-shadow: -2px 1px 2px rgba(0, 0, 0, 0.5);
    font-size: 25px;
    padding: 4px;
    color: white;
  }
  #nav #menu {
    display: none;
    margin: 0;
  }
  #nav ul li {
    float: none;
  }
  #nav ul li a {
    font-size: 20px;
    width: 90%;
    margin: 2px auto;
    padding: 4px;
    background: #505050;
  }
  #nav ul li:hover ul {
    /* Don't show any sub-menus */
    display: none;
  }
  #submenu {
    text-transform: lowercase;
    display: block;
    position: relative;
    background: black;
    color: white;
    text-align: center;
    width: 100%;
    margin-top: 2px;
  }
  #submenu a {
    color: white;
  }
}
/* end navbar override for narrow devices */
/* end NavBar */
.firstparagraph {
  margin-top: 10px;
  font-size: 1.1em;
}
.firstparagraph em {
  font-style: normal;
}
.footer p {
  position: relative;
  margin-top: 40px;
  margin-right: 0px;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-size: 0.8em;
  text-align: right;
  font-style: italic;
}
.footer img {
  position: absolute;
  bottom: -25px;
  right: 0;
}
.prefooter {
  font-size: 0.8em;
  margin-top: 40px;
  padding-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-style: italic;
}
.sidebar {
  box-shadow: -4px 3px 6px #666;
  float: right;
  clear: right;
  width: 300px;
  background: #ffffff;
  border: 2px solid black;
  padding: 10px;
  margin: 10px;
  border-radius: 10px;
  font-size: 13px;
  line-height: 15px;
}
.sidebar ul {
  margin: 2px 2px 2px 15px;
}
.sidebar li {
  margin-top: 5px;
}
.sidebar h2 {
  line-height: 17px;
  border: none;
}
.sidebar > h2 {
  margin-top: 5px;
}
.sidebar p {
  margin-top: 10px;
}
@media screen and (max-width: 820px) {
  .sidebar {
    clear: both;
    float: none;
    margin: 10px auto;
  }
}
.newsitem {
  clear: both;
  border: 1px solid #808080;
  border-left: 10px solid #808080;
  margin: 10px 0;
  background: white;
  padding: 10px;
  overflow: hidden;
  /* insures images do not flow below the box */
  border-top-right-radius: 10px;
  position: relative;
}
.newsitem h2 {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.newsitem h3 {
  position: relative;
  top: 0;
  margin-top: 0;
  margin-bottom: 10px;
}
.newsitem .postdate {
  position: absolute;
  right: 10px;
  top: 0;
  font-size: 10px;
  color: black;
  text-transform: uppercase;
}
@media screen and (max-width: 820px) {
  .newsitem .postdate {
    position: relative;
    right: 0;
    top: 0;
  }
}
.newsitem .newsfooter {
  text-align: right;
  clear: both;
  font-size: 0.8em;
}
/* Home Show History -- modified news item display */
.history p {
  padding: 0;
}
/* End Home Show History */
/* Print-display breakout */
@media screen {
  html {
    background: #54798C;
  }
  body#contests {
    background-image: url('/I/Masthead/shrimp.png');
  }
  body#bap {
    background-image: url('/I/Masthead/notho.png');
  }
  body#sponsors,
  body#donors {
    background-image: url('/I/Masthead/puffer.png');
  }
  body#tour {
    background-image: url('/I/Masthead/shellies.png');
  }
  body#home {
    background-image: url('/I/Masthead/synodontis.png');
  }
  body#meetings {
    background-image: url('/I/Masthead/meeting.png');
  }
  body#auction,
  body#mini-auction,
  body#auctions {
    background-image: url('/I/Masthead/auction.png');
  }
  body {
    background: #f4f8FF;
    background-image: url('/I/Masthead/jayson-scape.png');
    background-position: center top;
    background-repeat: repeat-x;
    border: 1px solid #888;
    padding: 20px;
    margin: 20px auto 20px auto;
  }
  body > img.masthead {
    position: relative;
    margin-left: -70px;
    margin-top: -45px;
    float: left;
  }
  body #hello {
    text-align: right;
    position: relative;
    margin-top: -25px;
    margin-right: -10px;
    float: right;
  }
  .printonly {
    display: none;
  }
}
@media screen and (max-width: 820px) {
  body {
    margin-top: 0px;
  }
}
@media screen and (max-width: 820px) {
  body > img.masthead {
    margin-left: -160px;
    margin-top: -60px;
    float: left;
    position: absolute;
    z-index: 0;
  }
}
@media print {
  .pagebreak {
    page-break-before: always;
  }
  #nav,
  #hello {
    display: none;
  }
  .footer img {
    display: none;
  }
  .noprint {
    display: none;
  }
  h1 {
    margin-top: 0px;
    padding: 0;
  }
  img.masthead {
    float: left;
  }
  body {
    padding: 0;
    margin: 0;
  }
}
@media screen and (max-width: 700px) {
  /* overrides for very narrow devices like phones.  Don't float images and sidebars, etc. */
  body {
    padding: 5px;
  }
  img.right,
  div.right,
  .left {
    float: none;
  }
  .nophone {
    display: none;
  }
  dl,
  dl.widetitle {
    margin: 0px;
  }
  dt,
  dl.widetitle dt {
    margin: 10px 0 0 0;
    text-align: left;
    float: none;
    width: 100%;
  }
  dd,
  dl.widetitle dd {
    margin: 0;
  }
  div.printableform {
    background: none;
    margin: 0;
    border: none;
    padding: 0;
    width: 100%;
  }
}
/* BAP/HAP Center */
.bapitem dl dd {
  margin-bottom: 0;
}
.bapitem h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
/* only left on homeshow form */
.multicheck {
  padding-left: 10px;
  padding-right: 10px;
}
/* on the approval form */
th.newName {
  vertical-align: middle;
  border-top: 2px black solid;
  padding-top: 15px;
  text-align: center;
  background: white;
}
/* End BAP/HAP Center */
#listit .images img {
  border: 2px solid #444;
  margin: 3px;
  display: block-inline;
  vertical-align: top;
}
.hearts {
  color: red;
  font-size: 40px;
}
/* Popup information used by BAP and other reports */
td div.popup {
  display: none;
  z-index: 10;
  margin-right: 40px;
  position: absolute;
  background: white;
  padding: 10px;
  border: 1px black solid;
  box-shadow: -4px 3px 6px #666;
}
td div.popup dt,
td div.popup dd {
  margin-bottom: 0;
  padding: 2px;
}
td div.popup h3 {
  margin-bottom: 5px;
}
div.popuptrigger:hover + div.popup {
  display: block;
}
/* Forms Begin */
input:focus,
textarea:focus {
  background-color: yellow;
}
/* Forms that can be both filled out or printed */
.printableform {
  background: white;
  border: 3px solid black;
  margin: 30px auto;
  width: 90%;
  padding: 20px;
}
.printableform tbody {
  background: white;
}
.printableform td {
  padding: 10px;
  border: 1px solid black;
}
/* Login-specific */
.login {
  overflow: hidden;
}
.login .label {
  float: left;
  width: 120px;
  clear: left;
  margin-right: 10px;
  text-align: right;
}
@media screen and (max-width: 700px) {
  .login .label {
    float: none;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: left;
  }
}
.login input[type="text"],
.login input[type="email"],
.login input[type="password"] {
  float: left;
  width: 200px;
}
@media screen and (max-width: 700px) {
  .login input[type="text"],
  .login input[type="email"],
  .login input[type="password"] {
    float: none;
  }
}
.login input[type="submit"] {
  clear: left;
  float: left;
  margin-left: 130px;
  margin-top: 5px;
  margin-bottom: 10px;
}
@media screen and (max-width: 700px) {
  .login input[type="submit"] {
    float: none;
    margin-left: 0;
  }
}
form.bapadmin input[type="text"].wide {
  width: 300px;
}
form.bapadmin input[type="text"].skinny {
  width: 30px;
}
form.madlib input {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
}
form.madlib input[type="text"] {
  width: 200px;
}
form.madlib input#address {
  width: 400px;
}
form.madlib input#initials {
  width: 50px;
}
form.bapform,
form.feed,
form.survey {
  overflow: hidden;
}
form.bapform input[type="text"],
form.feed input[type="text"],
form.survey input[type="text"],
form.bapform input[type="email"],
form.feed input[type="email"],
form.survey input[type="email"],
form.bapform input[type="date"],
form.feed input[type="date"],
form.survey input[type="date"],
form.bapform select,
form.feed select,
form.survey select,
form.bapform textarea,
form.feed textarea,
form.survey textarea,
form.bapform .radiogroup,
form.feed .radiogroup,
form.survey .radiogroup {
  float: left;
  width: 400px;
}
@media screen and (max-width: 700px) {
  form.bapform input[type="text"],
  form.feed input[type="text"],
  form.survey input[type="text"],
  form.bapform input[type="email"],
  form.feed input[type="email"],
  form.survey input[type="email"],
  form.bapform input[type="date"],
  form.feed input[type="date"],
  form.survey input[type="date"],
  form.bapform select,
  form.feed select,
  form.survey select,
  form.bapform textarea,
  form.feed textarea,
  form.survey textarea,
  form.bapform .radiogroup,
  form.feed .radiogroup,
  form.survey .radiogroup {
    width: 98%;
    float: none;
  }
}
form.bapform .label,
form.feed .label,
form.survey .label {
  float: left;
  width: 200px;
  clear: left;
  margin-right: 10px;
  text-align: right;
}
@media screen and (max-width: 700px) {
  form.bapform .label,
  form.feed .label,
  form.survey .label {
    clear: left;
    float: none;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: left;
  }
}
form.bapform fieldset,
form.feed fieldset,
form.survey fieldset {
  border: 1px solid darkgray;
  padding: 5px;
  margin-bottom: 5px;
}
form.bapform legend,
form.feed legend,
form.survey legend {
  margin-left: 5px;
}
@media screen and (max-width: 700px) {
  form.bapform input[type="submit"],
  form.feed input[type="submit"],
  form.survey input[type="submit"],
  form.bapform input[type="reset"],
  form.feed input[type="reset"],
  form.survey input[type="reset"] {
    margin: 0px;
    float: none;
  }
}
form.auctionform {
  overflow: hidden;
}
form.auctionform input[type="text"],
form.auctionform input[type="email"],
form.auctionform input[type="date"],
form.auctionform textarea,
form.auctionform .radiogroup {
  float: left;
  width: 700px;
}
@media screen and (max-width: 850px) {
  form.auctionform input[type="text"],
  form.auctionform input[type="email"],
  form.auctionform input[type="date"],
  form.auctionform textarea,
  form.auctionform .radiogroup {
    width: 98%;
    float: none;
  }
}
form.auctionform select {
  width: 220px;
}
form.auctionform .label {
  float: left;
  width: 60px;
  clear: left;
  margin-right: 10px;
  text-align: right;
}
@media screen and (max-width: 850px) {
  form.auctionform .label {
    clear: left;
    float: none;
    width: 100%;
    margin: 5px 0 0 0;
    text-align: left;
  }
}
form.auctionform fieldset {
  border: 1px solid darkgray;
  padding: 5px;
  margin-bottom: 5px;
}
form.auctionform legend {
  margin-left: 5px;
}
@media screen and (max-width: 700px) {
  form.auctionform input[type="submit"],
  form.auctionform input[type="reset"] {
    margin: 0px;
    float: none;
  }
}
#showimages div {
  display: inline-block;
  margin: 10px;
  background-color: #eee;
}
.paypal {
  margin: 2px 0 0 auto;
  text-align: left;
}
@media screen and (max-width: 700px) {
  .paypal {
    font-size: 15px;
  }
  .paypal input[type="submit"] {
    font-size: 15px;
  }
  .paypal input {
    margin-top: 5px;
  }
}
/* post-paypal survey overrides */
.survey textarea {
  width: 98%;
}
.survey input[type="submit"] {
  margin-top: 10px;
}
.survey input[type="text"],
.survey input[type="email"] {
  width: 200px;
}
@media screen and (max-width: 980px) {
  .survey {
    width: 100%;
    float: none;
  }
}
/* End forms */
/* Contacts table */
table.board {
  margin-left: auto;
  margin-right: auto;
}
table.board td,
table.board th {
  padding-left: 3px;
  padding-right: 3px;
}
/* Auctionaire Link Scripts */
dl.auctionitems dt {
  width: 60px;
  font-weight: normal;
  float: left;
}
dl.auctionitems dt,
dl.auctionitems dd {
  margin: 0;
}
dl.auctionitems dd {
  margin-left: 70px;
}
/* Two-column layouts */
/* Simple 2-column layout for store listing */
.twocolumn {
  width: 100%;
  overflow: hidden;
  /* For asymmetric columns where left is a bit narrower than the right */
}
.twocolumn .thirdcolumn {
  width: 33%;
  float: left;
}
.twocolumn .leftcolumn {
  width: 50%;
  float: left;
}
.twocolumn .rightcolumn {
  width: 50%;
  float: right;
}
.twocolumn .narrowcolumn {
  width: 40%;
  float: left;
}
.twocolumn .widecolumn {
  width: 60%;
  float: right;
}
@media screen and (max-width: 980px) {
  .twocolumn .leftcolumn,
  .twocolumn .rightcolumn,
  .twocolumn .narrowcolumn,
  .twocolumn .widecolumn,
  .twocolumn .thirdcolumn {
    width: 100%;
    float: none;
  }
  .twocolumn .leftcolumn .left,
  .twocolumn .rightcolumn .left,
  .twocolumn .thirdcolumn left {
    float: left;
  }
}
/* tri-column display where the 2nd and 3rd columns disappear if too small */
.tricolumn {
  width: 100%;
  overflow: hidden;
}
.tricolumn > div {
  width: 33%;
  float: left;
}
.tricolumn > div img {
  margin-left: 5px;
  max-width: 95%;
  max-height: 150px;
  box-shadow: -4px 3px 6px #666;
}
@media screen and (max-width: 700px) {
  .tricolumn > div {
    width: 50%;
  }
  .tricolumn > div:nth-of-type(3) {
    display: none;
  }
}
/* Donors and Sponsors page */
.store {
  width: 97%;
  overflow: hidden;
  font-size: 14px;
  line-height: 16px;
  background: white;
  margin-top: 2px;
  padding: 4px;
  border: 1px black solid;
}
div.auctiondonor {
  background-image: url('I/auction-donor.png');
  background-position: right bottom;
  background-repeat: no-repeat;
}
img.donor {
  max-width: 90%;
}
.donors {
  width: 100%;
  background: white;
  border: 1px black solid;
  text-align: center;
  font-size: 22px;
  padding: 4px;
}
.donors a img {
  display: inline;
  margin: 5px;
  vertical-align: middle;
}
/* library */
tr.checkedout td {
  background: #e88;
}
.fisho {
  margin: 10pt auto 10pt;
}
.fisho tbody th {
  text-align: center;
  font-size: 30pt;
  font-weight: bold;
  height: 50px;
}
.fisho tbody td {
  border: 1px black solid;
  vertical-align: middle;
  text-align: center;
  line-height: 25px;
  height: 100pt;
  width: 100pt;
  font-size: 21px;
}
.fisho tbody .highlight {
  background: gray;
}
@media screen and (max-width: 800px) {
  .fisho td {
    font-family: "Roboto Condensed", sans-serif;
    height: 50pt;
    width: 50pt;
    font-size: 12px;
    line-height: 12pt;
  }
}
